# Copyright (c) 2020, Xhiveframework and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework


def execute():
	if xhiveframework.db.exists("DocType", "Issue"):
		xhiveframework.reload_doc("support", "doctype", "issue")
		rename_status()


def rename_status():
	xhiveframework.db.sql(
		"""
		UPDATE
			`tabIssue`
		SET
			status = 'On Hold'
		WHERE
			status = 'Hold'
	"""
	)
